FLAC 1.3.1

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes | List of all members
FLAC::Metadata::Chain::Status Class Reference
FLAC C++ API » FLAC++/metadata.h: metadata interfaces » FLAC++/metadata.h: metadata level 2 interface

`#include <metadata.h>`

## Public Member Functions
| Status (::FLAC__Metadata_ChainStatus status)
| operator::FLAC__Metadata_ChainStatus () const
const char * | as_cstring () const

## Protected Attributes
::FLAC__Metadata_ChainStatus | status_

## Detailed Description

This class is a wrapper around FLAC__Metadata_ChainStatus.

The documentation for this class was generated from the following file:

- include/FLAC++/metadata.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |